{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 77
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "Moonstone is an opaque, white feldspar gem polished to a bluish sheen. Old legends say that the sight of a moonstone would cause a lycanthrope to revert to his animal form. Whether or not this is true is unknown as anyone close enough to find out apparently hasn't lived to tell the tale. However moonstones have been used in spells that effect this particular curse. "
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Flawless Moonstone Gem"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 8
  },
  "PaletteID": {
    "type": "byte",
    "value": 57
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "gem_moon"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "gem_moon"
  }
}
